namespace TSDome
{
    partial class AlarmPush
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnAdd = new System.Windows.Forms.Button();
            this.textBoxUMID = new System.Windows.Forms.TextBox();
            this.btnDec = new System.Windows.Forms.Button();
            this.listViewUMID = new System.Windows.Forms.ListView();
            this.DeviceList = new System.Windows.Forms.ColumnHeader();
            this.listViewAlarm = new System.Windows.Forms.ListView();
            this.UMID = new System.Windows.Forms.ColumnHeader();
            this.Channel = new System.Windows.Forms.ColumnHeader();
            this.Time = new System.Windows.Forms.ColumnHeader();
            this.AlarmType = new System.Windows.Forms.ColumnHeader();
            this.SuspendLayout();
            // 
            // btnAdd
            // 
            this.btnAdd.Location = new System.Drawing.Point(12, 38);
            this.btnAdd.Name = "btnAdd";
            this.btnAdd.Size = new System.Drawing.Size(100, 23);
            this.btnAdd.TabIndex = 0;
            this.btnAdd.Text = "Add";
            this.btnAdd.UseVisualStyleBackColor = true;
            this.btnAdd.Click += new System.EventHandler(this.btnAdd_Click);
            // 
            // textBoxUMID
            // 
            this.textBoxUMID.Location = new System.Drawing.Point(12, 11);
            this.textBoxUMID.Name = "textBoxUMID";
            this.textBoxUMID.Size = new System.Drawing.Size(100, 21);
            this.textBoxUMID.TabIndex = 1;
            // 
            // btnDec
            // 
            this.btnDec.Location = new System.Drawing.Point(12, 67);
            this.btnDec.Name = "btnDec";
            this.btnDec.Size = new System.Drawing.Size(100, 23);
            this.btnDec.TabIndex = 2;
            this.btnDec.Text = "Delete";
            this.btnDec.UseVisualStyleBackColor = true;
            this.btnDec.Click += new System.EventHandler(this.btnDec_Click);
            // 
            // listViewUMID
            // 
            this.listViewUMID.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.DeviceList});
            this.listViewUMID.FullRowSelect = true;
            this.listViewUMID.GridLines = true;
            this.listViewUMID.Location = new System.Drawing.Point(12, 104);
            this.listViewUMID.Name = "listViewUMID";
            this.listViewUMID.Size = new System.Drawing.Size(100, 255);
            this.listViewUMID.TabIndex = 3;
            this.listViewUMID.UseCompatibleStateImageBehavior = false;
            this.listViewUMID.View = System.Windows.Forms.View.Details;
            this.listViewUMID.SelectedIndexChanged += new System.EventHandler(this.listViewUMID_SelectedIndexChanged);
            // 
            // DeviceList
            // 
            this.DeviceList.Text = "DeviceList";
            this.DeviceList.Width = 101;
            // 
            // listViewAlarm
            // 
            this.listViewAlarm.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.UMID,
            this.Channel,
            this.Time,
            this.AlarmType});
            this.listViewAlarm.FullRowSelect = true;
            this.listViewAlarm.GridLines = true;
            this.listViewAlarm.Location = new System.Drawing.Point(136, 11);
            this.listViewAlarm.Name = "listViewAlarm";
            this.listViewAlarm.Size = new System.Drawing.Size(414, 348);
            this.listViewAlarm.TabIndex = 4;
            this.listViewAlarm.UseCompatibleStateImageBehavior = false;
            this.listViewAlarm.View = System.Windows.Forms.View.Details;
            // 
            // UMID
            // 
            this.UMID.Text = "UMID";
            this.UMID.Width = 83;
            // 
            // Channel
            // 
            this.Channel.Text = "Channel";
            this.Channel.Width = 73;
            // 
            // Time
            // 
            this.Time.Text = "Time";
            this.Time.Width = 155;
            // 
            // AlarmType
            // 
            this.AlarmType.Text = "AlarmType";
            this.AlarmType.Width = 148;
            // 
            // AlarmPush
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(548, 364);
            this.Controls.Add(this.listViewAlarm);
            this.Controls.Add(this.listViewUMID);
            this.Controls.Add(this.btnDec);
            this.Controls.Add(this.textBoxUMID);
            this.Controls.Add(this.btnAdd);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AlarmPush";
            this.Padding = new System.Windows.Forms.Padding(9, 8, 9, 8);
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "AlarmPush";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnAdd;
        private System.Windows.Forms.TextBox textBoxUMID;
        private System.Windows.Forms.Button btnDec;
        private System.Windows.Forms.ListView listViewUMID;
        private System.Windows.Forms.ListView listViewAlarm;
        private System.Windows.Forms.ColumnHeader UMID;
        private System.Windows.Forms.ColumnHeader Channel;
        private System.Windows.Forms.ColumnHeader Time;
        private System.Windows.Forms.ColumnHeader AlarmType;
        private System.Windows.Forms.ColumnHeader DeviceList;

    }
}
